---
- id: 3
  conference_id: 1
  start_date: 2013-11-08 17:00:00.000000000 Z
  end_date: 2013-11-08 22:00:00.000000000 Z
- id: 4
  conference_id: 1
  start_date: 2013-11-09 09:00:00.000000000 Z
  end_date: 2013-11-09 22:00:00.000000000 Z
- id: 5
  conference_id: 1
  start_date: 2013-11-10 09:00:00.000000000 Z
  end_date: 2013-11-10 22:00:00.000000000 Z
